html, body, .usyd-app-maps-embedded {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font: 12px Arial, Helvetica, sans-serif;
  background: #f1ede2; }
.usyd-app-maps-loading, .usyd-app-maps-error {
  text-align: center;
  margin: auto;
  position: absolute;
  top: 50%;
  width: 100%; }
.usyd-app-maps-info-window h1 {
  margin: 0 0 0.8em;
  font-size: 1.4em; }
.usyd-app-maps-info-window p {
  margin-bottom: 0; }
  .usyd-app-maps-info-window p span {
    font-weight: bold; }
